<div>
  <ng-wizard>
    <ng-wizard-step [title]="'Order'" [description]="'Select your Items & Add To Cart'">
      <app-order (isValid)="isOrderValid($event)"></app-order>
    </ng-wizard-step>

    <ng-wizard-step [title]="'Cart'" [description]="'View Cart'">
      <app-cart (isValid)="isCartValid($event)">

      </app-cart>
    </ng-wizard-step>

    <ng-wizard-step [title]="'Payment'" [description]="'Make Payment'">
      <app-payment [makePayment]="this.proceedToPayment"></app-payment>
    </ng-wizard-step>
    <!--
    <ng-wizard-step [title]="'Confirmation'" [description]="'Order Confirmation'">
      <app-confirmation>

      </app-confirmation>
    </ng-wizard-step>-->
  </ng-wizard>
</div>
